petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMLabelReset

Destroys internal data structures in a DMLabel

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelReset(DMLabel label)

Not collective

### Input Parameter

label -The DMLabel

### See Also

DMLabelDestroy(), DMLabelCreate()

### Level

beginner

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages